LZ200 - Bug #1143

LZ2000 BTOOOOOOoOOooOoOooOOooooOOooooO

08/15/2025 08:30 PM - [I[I

Status: New Start date: 08/15/2025

Priority: High Due date:

Assignee: aa % Done: 0%

Category: Driver Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

00: LZ200 0ooo: Linux linaro-alip 6.1.118 #37 SMP Thu
Aug 14 17:48:53 CST 2025 aarch64
GNU/Linux

CPU: RK3576 APPI [ : -

oo: - ooooe: 100%

go/oooooon: - oooo: FD7352S

poooooo: 01 poooo: YT8521SC

go/oooooon: 01 EMMCI D : -

0o0o: \\192.168.1.250\01-Public\wilson_test\rk (00000000 : BT&&WiFi

3576\Iz200\debian\25_08_15

00: Debian 4G/5G/GPS: 00 Ec20
4G00+GPsl1+4G00+1*GPsO00mini-Pc
iell]

Description

History

#1 - 08/15/2025 08:30 PM - [ [

-00 changed from Ubuntu to Debian

08/16/2025

1/1
